.idea
.ipynb_checkpoints
.mypy_cache
.vscode
__pycache__
.pytest_cache
htmlcov
dist
site
.coverage
coverage.xml
.netlify
test.db
log.txt
Pipfile.lock
env3.*
env
docs_build
venv
run.sh
Dockerfile
docker-compose.yml
.git
.gitignore
.gitlab-ci.yml
README.md
dev.sh